import { Component, OnInit, Input } from '@angular/core';
import { dataUrl } from 'angular-file/file-upload/fileTools';

@Component({
  selector: 'app-terms-conditions',
  templateUrl: './terms-conditions.component.html',
  styleUrls: ['./terms-conditions.component.scss']
})
export class TermsConditionsComponent implements OnInit {
  @Input() data;

  constructor() { }

  ngOnInit() {
  }

}
